.project-header{
    background-image : url(../../src/img/MediaPlayer/banner.png)
}

.gallery-grid {
    grid-template-columns: repeat(auto-fit, minmax(600px, 1fr));
}

.gallery-item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media screen and (max-width: 500px) {

    .project-header{
        background-image: url();
    }
    
    .gallery-grid {
        grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    }

    .project-header-links {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    
}